View Single Post
Old 11-16-06, 10:07 AM   #1
Richard87
Registered User
 
Join Date: Sep 2006
Posts: 13
Default "Unable to load nvidia.ko", krnl:2.6.18-1.2239

Hello, I have FC5 installed, with the newest kernel installed(2.6.18-1.2239.FC5 rpm install), and gcc version 4.1.1 20060525.

I have no idea what to do, the module gets compiled without errors, but I can still not load it.

I have attached the error log.
Attached Files
File Type: log nvidia-bug-report.log (108.4 KB, 126 views)
Richard87 is offline   Reply With Quote